algorithm: MLP
criterion: Calibration
criterion_final:
- 1.0
dataset: PPBR
hparams:
  lr: 0.037955338798483264
  weight_decay: 1.0
representation: ECFP6
seed: 2
test_calibration_Pearson_0: 0.000421847274992615
test_calibration_Pearson_1: -0.00012143549247412011
test_calibration_Pearson_2: .nan
test_calibration_Pearson_final: 0.000421847274992615
test_extra_mae_0: 0.6082351803779602
test_extra_mae_1: 0.6039732694625854
test_extra_mae_2: 0.6107854247093201
test_extra_mae_final: 0.6082351803779602
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: .nan
test_extra_pearson_final: .nan
test_extra_r2_0: -0.007308363914489746
test_extra_r2_1: -0.011268019676208496
test_extra_r2_2: -0.007376432418823242
test_extra_r2_final: -0.007308363914489746
test_extra_spearman_0: 0.0
test_extra_spearman_1: 0.0
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.0
test_performance_MAE_0: 0.6082351803779602
test_performance_MAE_1: 0.6039732694625854
test_performance_MAE_2: 0.6107854247093201
test_performance_MAE_final: 0.6082351803779602
train_val_split: Random
trial_seed: 44765
val_calibration_Pearson_0: 1.0
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 1.0
val_extra_mae_0: 0.7526211142539978
val_extra_mae_1: 0.6558337807655334
val_extra_mae_2: 0.7481968998908997
val_extra_mae_final: 0.7526211142539978
val_extra_pearson_0: .nan
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: .nan
val_extra_r2_0: -4.279613494873047e-05
val_extra_r2_1: -0.0016373395919799805
val_extra_r2_2: -0.00023996829986572266
val_extra_r2_final: -4.279613494873047e-05
val_extra_spearman_0: 0.0
val_extra_spearman_1: 0.0
val_extra_spearman_2: 0.0
val_extra_spearman_final: 0.0
val_performance_MAE_0: 0.7526211142539978
val_performance_MAE_1: 0.6558337807655334
val_performance_MAE_2: 0.7481968998908997
val_performance_MAE_final: 0.7526211142539978
